  CREATE OR REPLACE FUNCTION "PLANTA_CALC_EV" (COSTS_TOTAL NUMBER, COSTS_ACT NUMBER, BL_COSTS_CUMULATIVE NUMBER) 
  RETURN NUMBER DETERMINISTIC IS
  returnvalue NUMBER;
BEGIN
  returnvalue := PLANTA_CALC_PRORESS(COSTS_TOTAL,COSTS_ACT) * BL_COSTS_CUMULATIVE;   
  RETURN coalesce(returnvalue,0);
END;